#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #C00000;
}
a:active {
	text-decoration: none;
	color: #C00000;
}




body {
font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	}


.verdanagrey {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}

.verdanaburnt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #cc6600;
}

.verdana11grey {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
}

.verdanagreyital {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-style: italic;
	color: #666666;
}

.verdana14Blck {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}

.verdana14BlckIBold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

.darkgrey {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}

.darkgreybold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #333333;
}

.darkgreyital {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	color: #333333;
}


.black {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}

.blackital {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-style: italic;
	color: #000000;
}

.blackbold {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

.blackbold18 {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}



.greyArial {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}

.greyArialital {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	color: #666666;
}





.red {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #660000;
}


.greyital {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	color: #666666;
}


.redital {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	color: #660000;
}





.greyCAPS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	text-transform: uppercase;
	color: #8A8A8A;
}
.darkgreyCAPS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
}

.greyCAPSital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #666666;
}
.greybold {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #666666;
}
.redboldUC {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #660000;
}

.redbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #B0171F;
}


.redbold_bigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #C00000;
}




.RedCAPS13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #C00000;
}
.RedTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #C00000;
}
.RedTimesItalic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #C00000;
}

.brightRedTimes14bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #C00000;
	}
	
.greyTimes12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}

.greyTimesUC12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.greyTimes14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	color: #808080;
}

.darkgreyTimes14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
	}
	
.darkgreyTimes14bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #333333;
	}
	
.darkgreyTimes14italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	color: #333333;
	}


.greyTimes16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	color: #666666;
}

.greyTimesItal16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #999999;
}

.dkgreyTimesItal16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #333333;
}
.greyfooter {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
	color: #666666;
}

.redTimes14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #C00000;
}

.redTimes16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #C00000;
}

.redTimesBold16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #C00000;
}

.redTimesBold18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #C00000;
}

.redTimesItal16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	font-style: italic;
	color: #C00000;
}
.greyTimesItalic14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	color: #666666;
}

.greyTimesItalic16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #999999;
}


.greyTimesUC14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #666666;
	}
	
.darkgreyTimes16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	}
	
.darkgreyTimesItal16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #333333;
	}
	
		
.blackTimes18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	}
	
.blackTimes22 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	line-height: 26px;
	color: #000000;
	}

.blackTimes22Ital {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	line-height: 26px;
	color: #000000;
	}
	
	
	.darkgreyTimesItal16ital {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	line-height: 18px;
	color: #333333;
	}
	
.darkgreyTimes16space {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 16px;
	font-style: italic
	line-height: 18px;
	color: #000000;
	}
	
.darkgreyTimes16Bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #333333;
	}
	
.blackTimes16 {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	color: #595959;
	}
	
.blackTimes16italic {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	color: #595959;
	}

	
.blackTimes14noSpace {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #595959;
	}
	
.blackTimes14 {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #595959;
	}
	
.greyTimesUC22 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #666666;
	}
	
.blackTimes26 {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 26px;
	font-style: normal;
	letter-spacing: 2px;
	line-height: 32px;
	color: #333333;
}
.greyTimes18Italic {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 26px;
	color: #8B7D6B;
}

.blackTimes18Italic {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 22px;
	color: #000000;
}


	
.IndexTimes {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	color: #000000;
	}
	
		
.IndexTimesItalic {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 19px;
	color: #000000;
	}
	
			
.IndexTimesREDItalic {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 19px;
	color: #cc3300;
	}
	
	
	
	
.TraderHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	}




.MENUitems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-transform: lowercase;
	letter-spacing: .5px;
	color: #666666;
	}
	
.MENUsubitems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 20px;
	text-transform: lowercase;
	letter-spacing: .5px;
	color: #666666;
	}
	
.MENUnow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-transform: lowercase;
	letter-spacing: .5px;
	color: #C00000;
	}
	
.MENUsubnow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 20px;
	text-transform: lowercase;
	letter-spacing: .5px;
	color: #C00000;
	}
	
	
	
	
	
.greenTimesBold16 {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: 1px;
	color: #d2232a;
	}
	
.greenTimesBold14 {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: 1px;
	color: #d2232a;
	}
	
	
.AriL_Red-Bold12 {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: 1px;
	color: #a22122;
	}
	
	
	
.greenTimes16 {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #d2232a;
	}
	
.greenTimes16italic {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #d2232a;
	}
	
.greenTimes14 {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #d2232a;
	}
	
.greenTimes1644italic {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	color: #d2232a;
	}
	



.blueWinterTimes16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	color: #C00000;
	}
	
.blueWinterTimes16bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #C00000;
	}
	
.blueWinterTimes16italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #C00000;
	}
	
	
.blueWinterTimes18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	color: #C00000;
	}
	
.blueWinterTimes18bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #C00000;
	}
	
.blueWinterTimes18italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height:20px;
	color: #C00000;
	}
	
	
	
.DkGreenWinterTimes16bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #458B74;
	}
	
.DkGreenWinterTimes18bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #458B74;
	}
	
	
	
	
.greenWinterTimes16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	color: #548B54;
	}
	
.greenWinterTimes16bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #548B54;
	}
	
.greenWinterTimes16italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	color: #548B54;
	}
